.footer{
    color: rgb(0, 0, 0);
    width: 100%;
    height: 50px;
    background-color: white;
    text-align: center;
    position: fixed;
    bottom: 0;
    box-shadow: 0px -2px 4px 0 rgba(0, 0, 0, 0.2);
    text-align: center;
    justify-content: space-between;
    align-items: center;
    font-family: Geneva, Tahoma, sans-serif;
    font-size: small;
    
    
}